> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a seat metric

> Delete a seat metric



## OpenAPI

````yaml usage.2024-07-30.product.live DELETE /seat-metrics/{id}
openapi: 3.0.0
info:
  title: Usage
  description: Manage usage events and metrics
  version: '0.1'
servers:
  - url: https://dev.seqhq.io/api
    description: DEV
  - url: https://sandbox.sequencehq.com/api
    description: SANDBOX
  - url: https://eu.sequencehq.com/api
    description: PRODUCTION
security: []
tags: []
paths:
  /seat-metrics/{id}:
    servers: []
    parameters: []
    delete:
      tags:
        - Seat Metrics
      summary: Delete a seat metric
      description: Delete a seat metric
      operationId: deleteSeatMetricsById
      parameters:
        - name: id
          in: path
          description: id
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: >-
            Your [API credentials](/reference/authentication). Eg. `Basic
            {credentials}`.
          required: true
          schema:
            type: string
        - name: Sequence-Version
          in: header
          description: Use this header to select an API version
          required: false
          schema:
            type: string
            enum:
              - '2024-07-30'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SeatMetric'
                example:
                  id: bc61d4b8-e9d6-4f4a-9bcf-f5dae874c730
                  seatType: admin
                  createdBy: 4ffd439e-32e5-4046-bb40-3cb81f40e5da
                  label: Administrator
                  description: Allows user to make admin changes over whole account
                  createdAt: '2022-06-28T16:47:00Z'
                  updatedAt: '2022-06-28T16:47:00Z'
              examples:
                SeatMetric:
                  summary: ''
                  value:
                    id: bc61d4b8-e9d6-4f4a-9bcf-f5dae874c730
                    seatType: admin
                    createdBy: 4ffd439e-32e5-4046-bb40-3cb81f40e5da
                    label: Administrator
                    description: Allows user to make admin changes over whole account
                    createdAt: '2022-06-28T16:47:00Z'
                    updatedAt: '2022-06-28T16:47:00Z'
        '400':
          description: Bad Request
          content: {}
        '401':
          description: Unauthorized
          content: {}
        '404':
          description: Not Found
          content: {}
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    SeatMetric:
      required:
        - createdAt
        - id
        - label
        - seatType
        - updatedAt
      type: object
      example:
        id: bc61d4b8-e9d6-4f4a-9bcf-f5dae874c730
        seatType: admin
        createdBy: 4ffd439e-32e5-4046-bb40-3cb81f40e5da
        label: Administrator
        description: Allows user to make admin changes over whole account
        createdAt: '2022-06-28T16:47:00Z'
        updatedAt: '2022-06-28T16:47:00Z'
      properties:
        id:
          type: string
          description: Unique ID for this seat metric.
          example: bc61d4b8-e9d6-4f4a-9bcf-f5dae874c730
        seatType:
          type: string
          description: >-
            Immutable, unique value used to identify and refer to this seat type
            when submitting events.
          example: admin
        createdBy:
          type: string
          description: The ID of the Sequence user who created this seat metric.
          example: 4ffd439e-32e5-4046-bb40-3cb81f40e5da
        label:
          type: string
          description: Friendly, customer-facing name for this seat metric.
          example: Administrator
        description:
          type: string
          description: Optional description for this seat metric.
          example: Allows user to make admin changes over whole account
        createdAt:
          type: string
          description: >-
            The time at which this seat metric was created. Formatted as an ISO
            8601 timestamp.
          example: '2022-06-28T16:47:00Z'
        updatedAt:
          type: string
          description: >-
            The time at which this seat metric was updated. Formatted as an ISO
            8601 timestamp.
          example: '2022-06-28T16:47:00Z'

````